Bug 147766 - [maintainer-update] sysutils/automounter - 1.4.3 release
Summary: [maintainer-update] sysutils/automounter - 1.4.3 release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-10 17:50 UTC by kamikaze
Modified: 2010-06-19 20:10 UTC (History)
0 users

See Also:


Attachments
file.diff (957 bytes, patch)
2010-06-10 17:50 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2010-06-10 17:50:01 UTC
Update to the latest release.
- Fixes a rarely occurring, minor impact bug with geli key management
- Fixes broken label handling, which was broken by the introduction of
  label change following
- No more recursive invocations, completely relies on devd notifications
- Mount operations are locked and can no longer interfere with updates

Fix: Patch attached with submission follows:
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2010-06-11 12:20:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 Sylvio Cesar Teixeira freebsd_committer 2010-06-19 20:08:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2010-06-19 20:08:05 UTC
sylvio      2010-06-19 19:07:52 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/automounter Makefile distinfo 
  Log:
  - Update to 1.4.3
  
  PR:             ports/147766
  Submitted by:   Dominic Fandrey <kamikaze@bsdforen.de> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.12      +1 -1      ports/sysutils/automounter/Makefile
  1.11      +3 -3      ports/sysutils/automounter/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"